html, body, form{margin:0; padding:0;}
html{height:100%;}
body{height:100%;  margin:0px;}
body{font-size: 16px; font-family:"Ubuntu"; color: black; font-weight: 400; }
table{font-size:100%;}

a{color: #0d7aaa; text-decoration:underline;}
a:hover{color:#0d7aaa;  text-decoration:none;}

h2{
text-align: center;
font-size: 19px;
}
h3{
font-size: 18px;
text-align: center;
}

header {
padding-top: 12px;
}

.fl_header{
width: 100%;
background-color: #fff;
position: fixed;
top: 0;
z-index: 10;
}

.fl_header .warp_menu{
height: 0;
overflow: hidden;
}

.fixed .warp_menu{
position: fixed;
top: 0;
width: 100%;
z-index: 999;
}


#js__scroll.fixed{
padding-bottom: 66px;
}

.warp_slogan{
padding-left: 0;
color: #8a8888;
font-size: 15px;
font-weight: 300;
}

.warp_slogan span{
   display: flex;
   align-items: center;
   font-size: 20px;
   color: #426f9f;
   font-weight: 500;
   text-transform: uppercase;
   position: relative;
}

.warp_slogan span::after{
   content: '';
   width: 120px;
   height: 38px;
   display: block;
   background-image: url('i/rehau_logo.png');
   background-repeat: no-repeat;
   margin-top: -12px;
   margin-left: 22px;
}

.warp_slogan span::before{
   content: '';
   width: 2px;
   height: 38px;
   background-color: #5a82ab;
   position: absolute;
   right: 169px;
   top: -10px;
}


.header_phone{
margin-top: 13px;
}
.header_phone a{
color: #426f9f;
font-size: 23px;
font-weight: 500;
text-decoration: none;
line-height: 23px;
}


.header_phone a::before{
content: '';
display: inline-block;
width: 19px;
height: 19px;
background-image: url('i/ico/phone.png');
margin-right: 10px;
}

.callback{
display: inline-grid;
color: #8a8888;
font-weight: 300;
font-size: 15px;
text-align: center;
}

.callback span{
color: #777777;
font-size: 20px;
font-style: italic;
font-weight: 400;
border-bottom: 1px solid #777777;
display: inline;
cursor: pointer;
}

.head_btn{
font-size: 15px;
font-weight: 500;
width: 100%;
max-width: 170px;
display: block;
border: 2px solid #426f9f;
border-radius: 8px;
text-align: center;
text-decoration: none;
padding-top: 6px;
padding-bottom: 6px;
box-shadow: 0px 2px 0.9977px 0.0023px rgba(64, 63, 63, 0.42);
transition: all 300ms ease;
position: relative;
}

.head_btn:first-child{
margin-bottom: 16px;
color: #414141;
}
.head_btn:first-child:hover{
color: #fff;
}

.head_btn:last-child{
color: #fff;

}

.head_btn:last-child:hover{
color: #414141;
}

.head_btn:last-child::before{
position: absolute;
content: '';
width: 0%; height: 100%;
top: 0; left: 50%;
z-index: -1;
transition: all 0ms ease;
}

.head_btn:last-child::after{
position: absolute;
content: '';
width: 100%;
height: 100%;
top: 0; left: 0%;
z-index: -2;
background: #426f9f;
transition: all 0ms ease;
}

.head_btn:last-child:hover::before{
position: absolute;
content: '';
width: 100%;
height: 100%;
background-color: #fff;
top: 0;
left: 0%;
z-index: -1;
transition: all 300ms ease;
}


.head_btn:first-child::before{
position: absolute;
content: '';
width: 0%; height: 100%;
top: 0; left: 50%;
z-index: -1;
transition: all 0ms ease;
}

.head_btn:first-child:hover::before{
position: absolute;
content: '';
width: 100%;
height: 100%;
background-color: #426f9f;
top: 0;
left: 0%;
z-index: -1;
transition: all 300ms ease;
}


.warp_menu {
margin-top: 8px;
border-top: 1px solid #ededed;
border-bottom: 1px solid #ededed;
}

.warp_menu .container{
background-color: #5a82ab;
position: relative;
}

.warp_menu .container::before{
content: "";
width: 181px;
height: 56px;
display: block;
position: absolute;
top: 0;
right: 100%;
background: rgb(255,255,255);
background: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(90,130,171) 100%);
background: -webkit-linear-gradient(left, rgb(255,255,255) 0%,rgb(90,130,171) 100%);
background: linear-gradient(to right, rgb(255,255,255) 0%,rgb(90,130,171) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#5a82ab',GradientType=1 );
}

.warp_menu .container::after{
content: "";
width: 181px;
height: 56px;
display: block;
position: absolute;
top: 0;
left: 100%;
background: rgb(97,135,175);
background: -moz-linear-gradient(left, rgb(90,130,171) 0%, rgb(255,255,255) 100%);
background: -webkit-linear-gradient(left, rgb(90,130,171) 0%,rgb(255,255,255) 100%);
background: linear-gradient(to right, rgb(90,130,171) 0%,rgb(255,255,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a82ab', endColorstr='#ffffff',GradientType=1 );
}

/**CARUSEL**/

.redz_slider{
margin-top: -1px;
margin-bottom: 40px;
}

.redz_slider .carousel-item img{
height: 300px;
}

.redz_slider .carousel-caption{
bottom: auto;
top: 15%;
left: 10%;
right: auto;
text-align: left;
}


.redz_slider .carousel-caption .warp_title_carusel{
font-size: 1.25rem;
line-height: 1.2;
text-transform: uppercase;
font-weight: 500;
}

.redz_slider .carousel-caption p{
font-size: 18px;
line-height: 25px;
font-weight: 300;
color: #f2f1f1;
}

.carousel-control-next, .carousel-control-prev{
width: 10%;
}

.redz_slider .carousel-control-next-icon,
.redz_slider .carousel-control-prev-icon {
width: 18px;
height: 32px;
}


.redz_slider .carousel-control-prev-icon{
background-image: url(i/slaider/bt_left.png);
}

.redz_slider .carousel-control-next-icon{
background-image: url(i/slaider/bt_right.png);
}


.redz_slider .carousel-indicators li{
width: 17px;
height: 17px;
opacity: 0.5;
border-radius: 50%;
position: relative;
cursor: pointer;
}

.redz_slider .carousel-indicators li.active::before{
content: "";
width: 9px;
height: 9px;
display: block;
background-color: #000000;
position: absolute;
border-radius: 50%;
top: 4px;
bottom: 0;
left: 4px;
right: 0;
}

.title_list {
text-transform: uppercase;
color: #010101;
font-size: 20px;
text-align: center;
margin-bottom: 30px;
}

.index_section {
margin-bottom: 45px;
}



.index_block a{
width: 100%;
height: 344px;
display: block;
border-radius: 8px;
position: relative;
overflow: hidden;
}

.index_block a::before{
content: "";
background-image: url(i/index/block_1.jpg);
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: cover;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -5;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.index_block a::after{
content: "";
background-color: #000;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -1;
opacity: 0.5;
}


.index_block a:hover::before{
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.index_block a p{
font-weight: 500;
color: #fff;
position: absolute;
bottom: 5%;
right: 5%;
left: 5%;
text-align: center;
text-transform: uppercase;
}

.block_2 a::before{
background-image: url(i/index/block_2.jpg);
}

.block_3 a::before{
background-image: url(i/index/block_3.jpg);
}
.block_4 a::before{
background-image: url(i/index/block_4.jpg);
}

.index_profel .items{
text-decoration: none;
width: 100%;
height: 481px;
display: block;
border-radius: 8px;
position: relative;
overflow: hidden;
box-shadow: 0px 0px 2px 0px rgba(64, 63, 63, 0.17);
padding: 22px 10px;
}

.index_profel .items .title{
font-size: 19px;
color: #000000;
text-align: center;
font-weight: 500;
position: relative;
z-index: 10;
text-transform: uppercase;
}
.index_profel .items a{
width: 100%;
display: block;
text-decoration: none;
}

.index_profel .items .title span{
font-size: 15px;
color: #414141;
font-weight: 300;
text-transform: lowercase;
}

.index_profel .items .labl{
background-color: #c14455;
color: #fff;
font-weight: 500;
font-size: 15px;
position: absolute;
top: 14;
left: -43px;
padding: 4px 60px;
-moz-transform: rotate(-35deg);
-webkit-transform: rotate(-35deg);
-o-transform: rotate(-35deg);
-ms-transform: rotate(-35deg);
transform: rotate(-35deg);
}

.index_profel .items .labl.blue{
background-color: #426f9f;
}


.index_profel .items{
margin-bottom: 37px;
}

.index_profel .items::before{
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background-color: #fff;
opacity: 0;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.index_profel .items::after{
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 5%;
right: 5%;
background-image: url(i/index/profil_1.jpg);
-webkit-background-size: contain;
background-size: contain;
background-position: 0px 95px;
background-repeat: no-repeat;
z-index: -1;
}

.index_profel .items:hover::before{
opacity: 0.85;
}

.index_profel .items .info{
color: #414141;
position: absolute;
left: 5%;
right: 5%;
bottom: -100%;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.index_profel .items:hover .info{
bottom: 4%;
}

.index_profel .items .info span{
color: #426f9f;
font-size: 21px;
font-weight: 500;
}


.index_profel .item_2::after{
background-image: url(i/index/profil_2.jpg);
}

.index_profel .item_3::after{
background-image: url(i/index/profil_3.jpg);
}

.index_profel .item_4::after{
background-image: url(i/index/profil_4.jpg);
}

.index_profel .item_5::after{
background-image: url(i/index/profil_5.jpg);
}

.index_profel .item_6::after{
background-image: url(i/index/profil_6.jpg);
}

.index_profel .item_7::after{
background-image: url(i/index/profil_7.jpg);
}

.index_profel .item_8::after{
background-image: url(i/index/profil_8.jpg);
}

.index_profel .item_9::after{
background-image: url(i/index/profil_9.jpg);
}

.index_profel .item_10:after{
background-image: url(i/index/profil_10.jpg);
}

.index_piemus .row .col {
text-align: center;
margin-bottom: 30px;
}

.index_piemus .row .col span{
display: block;
height: 105px;
margin-bottom: 15px;
}

.index_shema .row div{
text-align: center;
margin-bottom: 30px;
}

.index_shema span{
display: block;
margin-bottom: 15px;
height: 101px
}

.index_shema .row div::before{
content: '';
width: 26px;
height: 47px;
display: block;
background-image: url('i/index/sh_st.png');
position: absolute;
top: 50px;
margin-top: -23px;
right: -13px;
}
.index_shema .row div:last-child::before{
display: none;
}




footer {
background-color: #162c3e;
color: #efeded;
}

footer .container{
padding-top: 40px;
padding-bottom: 40px;
}

.footer_phone a{
color: #ffffff;
font-size: 24px;
font-weight: 500;
text-decoration: none;
line-height: 23px;
}



.footer_phone a::before{
content: '';
display: inline-block;
width: 21px;
height: 21px;
background-image: url('i/ico/phone_footer.png');
margin-right: 10px;
}


footer .copyright{
margin-top: 40px;
}


footer .title_block {
font-size: 14px;
font-weight: 500;
}


.link_block .col a{
color: #fff;
text-decoration: none;
font-size: 12px;
line-height: 20px;
display: block;
}

.link_block .col a:hover{
text-decoration: underline;
}

.pagetitle{
margin-top: 60px;
margin-bottom: 40px;
}

.pagetitle h1{
text-align: center;
font-size: 20px;
font-weight: 600;
text-transform: uppercase;
}


.page_title {
color: #426f9f;
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
margin-bottom: 25px;
}


.warp_img a{
width: 100%;
height: 329px;
display: block;
font-size: 20px;
text-transform: uppercase;
z-index: 1;
position: relative;
overflow: hidden;
border-radius: 8px;
color: #fff;
text-decoration: none;
text-align: center;
}

.warp_img a::before{
content: "";
background-image: url(/images/lodzhii/img_1.png);
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: cover;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -5;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.warp_img a:hover::before{
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.warp_img a p{
opacity: 1;
padding-top: 23%;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.warp_img a:hover p{
opacity: 1;

}

.lodzhii_img_2 a{
height: 409px;
}

.lodzhii_img_2 a::before{
background-image: url(/images/lodzhii/img_2.png);
}

.lodzhii_img_2 a p{
padding-top: 32%;
}

.line_style{
list-style: none;
padding-left: 0;
}

.line_style li::before{
content: "\2014\a0";
}

.lodzhii_img_3 a::before{
background-image: url(/images/lodzhii/img_3.png);
}

.lodzhii_img_4 a::before{
background-image: url(/images/lodzhii/img_4.png);
}

.cotteg_img a{
height: 476px;
display: block;
font-size: 20px;
text-transform: uppercase;
z-index: 1;
position: relative;
overflow: hidden;
border-radius: 8px;
color: #fff;
text-decoration: none;
text-align: center;
}


.cotteg_img a::before{
background-image: url(/images/kottegi/img_1.png);
}

.cotteg_img a::after{
content: "";
background-color: #000;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -1;
opacity: 0.0;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.cotteg_img a:hover::after{
opacity: 0.4;
}


.cotteg_img a p{
opacity: 1;
position: absolute;
bottom: 10px;
text-align: center;
width: 100%;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}


.cotteg_img a:hover p{
opacity: 1;
}

.cotteg_img_2 a::before{
background-image: url(/images/kottegi/img_2.png);
}

.warp_cotteg_block{
width: 100%;
height: 476px;
display: block;
font-size: 20px;
text-transform: uppercase;
z-index: 1;
position: relative;
overflow: hidden;
border-radius: 8px;
color: #fff;
text-decoration: none;
text-align: center;
}

.warp_cotteg_block a{
display: block;
height: 33.9%;
line-height: 158px;
position: relative;
color: #fff;
text-decoration: none;
overflow: hidden;
}

.warp_cotteg_block a::before{
content: "";
background-image: url(/images/kottegi/img_3_1.png);
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: cover;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -5;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.warp_cotteg_block a:nth-child(2)::before{
background-image: url(/images/kottegi/img_3_2.png);
}

.warp_cotteg_block a:nth-child(3)::before{
background-image: url(/images/kottegi/img_3_3.png);
}


.warp_cotteg_block a:hover::before{
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.warp_cotteg_block a::after{
content: "";
background-color: #000;
position: absolute;
top: 0;
width: 100%;
height: 100%;
display: block;
z-index: -1;
opacity: 0.0;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}


.warp_cotteg_block a:hover::after{
opacity: 0.4;
}

.warp_cotteg_block a p{
opacity: 1;
}

.warp_cotteg_block a:hover p{
opacity: 1;
}

.poduction_profil .items .info{
bottom: 4%;
}

.poduction_profil .items:hover::before,
.poduction_profil .items::after{
display: none;
}

.sub_title_block{
font-size: 18px;
text-transform: uppercase;
font-weight: 600;
margin-top: 25px;
}

.warp_block_production img{
width: 100%;
height: auto;
}

.warp_table {
display: block;
}

.warp_table thead tr{
background-color: #426f9f;
}

.warp_table th{
color: #fff;
font-size: 13px;
font-weight: 300;
text-align: center;
vertical-align: middle !important;
}

.warp_table thead th{
border: none;
}
.warp_table thead tr th:last-child{
border-right: 1px solid #a6a6a6;
}

.warp_table tbody tr td{
text-align: center;
background-color: #e4ebf1;
}



.warp_table tbody tr td:first-child{
font-weight: 900;
font-size: 15px;
color: #426f9f;
background-color: #fff;
vertical-align: middle !important;
border-left: 1px solid #a6a6a6;
}

.warp_table td{
border-right: 1px solid #a6a6a6;
border-bottom: 1px solid #a6a6a6;
vertical-align: middle !important;
}



.table-responsive .block_bg_grad {
margin-left: 0;
margin-right: 0;
margin-bottom: 41px;
}

.table-responsive .block_bg_grad .col-5{
padding-left: 0;
}

.block_bg_grad{
border:1px solid #b9bfc5;
border-radius: 10px;
background-color: #f5f8fa;
overflow: hidden;
}

.block_bg_grad table{
margin-top: 45px;
}

.block_bg_grad .table td{
border: none;
text-align: center;
padding-bottom: 28px;
line-height: 28px;
}

.block_bg_grad .table tr td:first-child{
text-transform: uppercase;
color: #426f9f;
font-weight: 500;
font-size: 15px;
text-align: left;
}

.block_bg_grad .table .table_price{
color: #a61212;
font-size: 20px;
font-weight: 500;
display: block;
}

.block_bg_grad .table s{
font-size: 18px;
}

.warp_index_price .index_price_block{
overflow: hidden;
border-radius: 10px;
width: 100%;
height: 100%;
height: 323px;
display: block;
position: relative;
margin-bottom: 43px;
}


.index_price_block::before{
content: "";
background-image: url(/images/price/index_1.jpg);
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: cover;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -5;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.index_price_block::after{
content: "";
background-color: #000;
position: absolute;
width: 100%;
height: 100%;
display: block;
z-index: -4;
opacity: 0.3;
}

.index_price_block:hover::after{
opacity: 0.5;
}


.index_price_block:hover::before{
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.index_price_block p{
font-weight: 500;
font-size: 18px;
color: #fff;
position: absolute;
bottom: 12%;
right: 5%;
left: 5%;
text-align: center;
text-transform: uppercase;
}

.index_price_block a{
position: absolute;
top: -50px;
left: 50%;
margin-left: -71px;
display: inline-block;
background-color: #426f9f;
color: #fff;
text-decoration: none;
border-radius: 8px;
padding: 12px 32px;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
z-index: 1;
overflow: hidden;
}


.index_price_block:hover a{
top: 38%;
}


.btn_1:last-child{
color: #fff;

}

.btn_1:hover{
color: #414141;
}

.btn_1::before{
position: absolute;
content: '';
width: 0%; height: 100%;
top: 0; left: 50%;
z-index: -1;
transition: all 0ms ease;
}

.btn_1::after{
position: absolute;
content: '';
width: 100%;
height: 100%;
top: 0; left: 0%;
z-index: -2;
background: #426f9f;
transition: all 0ms ease;
}

.btn_1:hover::before{
position: absolute;
content: '';
width: 100%;
height: 100%;
background-color: #fff;
top: 0;
left: 0%;
z-index: -1;
transition: all 300ms ease;
}




.price_block_2::before{
background-image: url(/images/price/index_2.jpg);
}

.price_block_3::before{
background-image: url(/images/price/index_3.jpg);
}

.price_block_4::before{
background-image: url(/images/price/index_4.jpg);
}

.price_block_5::before{
background-image: url(/images/price/index_5.jpg);
}

.price_block_6::before{
background-image: url(/images/price/index_6.jpg);
}

.price_block_7::before{
background-image: url(/images/price/index_7.jpg);
}

.price_block_8::before{
background-image: url(/images/price/index_8.jpg);
}

.price_block_9::before{
background-image: url(/images/price/index_9.jpg);
}

.price_block_10::before{
background-image: url(/images/price/index_10.jpg);
}

.price_block_11::before{
background-image: url(/images/price/index_11.jpg);
}



.warp_index_price .price_block_12, .warp_index_price .price_block_12_1{
width: 50%;
float: left;
display: inline-block;
}

.warp_index_price .price_block_12{
border-radius: 10px 0 0 10px;
}

.warp_index_price .price_block_12_1{
border-radius: 0px 10px 10px 0px;
}

.price_block_12::before{
background-image: url(/images/price/index_12_1.jpg);
}


.price_block_12_1::before{
background-image: url(/images/price/index_12_2.jpg);
}


.marker {
color: #426f9f;
font-size: 18px;
margin-right: 20px;
}

.marker::before{
content: '';
width: 19px;
height: 19px;
display: inline-block;
background-image: url(i/marker.png);
margin-right: 15px;
}

span.price{
color: #426f9f;
font-size: 20px;
font-weight: 500;
}

span.price::before{
content: '';
width: 24px;
height: 24px;
display: inline-block;
background-image: url(i/marker_price.png);
margin-right: 15px;
margin-bottom: -7px;
}

.index_profel .fix_profel::before{
display: none;
}

.warp_breadcrumb{
margin-top: 10px;
}


.warp_img_fix img{
height: 300px;
width: auto;
}


.warp_call_back{
display: block;
max-width: 450px;
margin: auto;
background-color: #fff;
box-shadow: 0px 0px 4.65px 0.35px rgba(64, 63, 63, 0.27);
border-radius: 10px;
position: relative;
}

.title_popup{
background-color: #426f9f;
text-align: center;
padding: 20px 0;
border-radius: 10px 10px 0 0;
font-weight: 900;
color: #fff;
font-size: 23px;
margin-bottom: 25px;
}

.mfp-close-btn-in .mfp-close{
color: #ffffff;
}

.form_style{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}

.form_style input{
width: 100%;
border:none;
border-bottom: 1px solid #d8d8d8;
margin-bottom: 15px;
text-transform: uppercase;
font-size: 18;
outline: none;
}

.form_style .checkbox input{
width: auto;
}


button.head_btn{
margin:auto;
cursor: pointer;
background-color: #426f9f;
}

button.head_btn:hover{
background-color: #fff;
}

.warp_img_round img{
width: 100%;
height: auto;
border-radius: 10px;
}


.item_photo {
width: 250px;
height: 221px;
display: block;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
margin-left: 10px;
margin-right: 10px;
border-radius: 10px;
}


.warp_gallerey .title{
text-align: center;
margin-bottom: 25px;
margin-top: 25px;
font-weight: 800;
}

.warp_gallerey .title span{
color: #426f9f;
text-transform: uppercase;
}